[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.MaxLength

MaxLength - the maximum allowed length of a string

## Declaration

Source position: stdctrls.pp line 354

`protected property TCustomComboBox.MaxLength: Integer read GetMaxLength write SetMaxLength default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .